.footer {
    background: #f5f5f5;
    border-top: 1px solid #ddd;
}

.footer-logo {
    max-width: 280px;
}

.footer-text {
    color: #2f3b56;
    line-height: 1.9;
}

.footer-links {
    list-style: none;
    padding: 0;
}

.footer-links li {
    margin-bottom: 18px;
}

.footer-links a {
    color: #1d2d50;
    text-decoration: none;
    font-weight: 600;
}

.footer-links a:hover {
    color: #c62828;
}

.social-icons {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.social-icons a {
    width: 46px;
    height: 46px;
    background: #a32929;
    color: #fff;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    text-decoration: none;
    transition: 0.3s;
}

.social-icons a:hover {
    background: #c62828;
}

.footer h6 {
    color: #1d2d50;
}

.footer p {
    color: #2f3b56;
    line-height: 1.8;
}
